{
    "dc_identifier": "nl.mnre1034.2e-b.2023.759",
    "dc_title": "Beslisnota bij uitstelbrief antwoorden Kamervragen over toestaan dat raadsleden voor een gemeenschappelijke regeling werken",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk.",
    "dc_source": "https://open.overheid.nl/Details/ronl-f7fa61602edac1125e26379f83345353769a243d/2",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2023-04-13",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-02-10",
    "foi_publishedDate": "2023-04-14",
    "dc_date_year": "2023",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2e-b.2023.759.doc.1",
            "dc_title": "beslisnota-bij-uitstelbrief-antwoorden-kamervragen-over-toestaan-dat-raadsleden-voor-een-gemeenschappelijke-regeling-werken",
            "foi_fileName": "beslisnota-bij-uitstelbrief-antwoorden-kamervragen-over-toestaan-dat-raadsleden-voor-een-gemeenschappelijke-regeling-werken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-f7fa61602edac1125e26379f83345353769a243d/pdf"
        }
    ]
}